body {
    background: #EAEDF0;
}

.auth-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    overflow: hidden;
    position: relative;
}

.auth-card {
    width: 23rem;
    margin: 0 auto 5rem auto;
    background: white;
    border-radius: 8px;
    box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    overflow: hidden;
}

.auth-card .content {
    padding: 1.6em 1.8em;
}

.auth-card .footer {
    display: flex;
    padding: 0.8em 1.8em;
    background: #f1f3f6;
}

.auth-card .footer button {
    margin-left: auto;
}

.logo {
    width: 16rem;
    margin-bottom: 1.5rem;
}

.diagonal-box {
    z-index: -1;
    bottom: -50vh;
    position: absolute;
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(45deg, var(--primary-color), #10416b);
    transform: skewY(-11deg);
}
